
Redmine - Patch #16545

Traditional Chinese translation (to r13067)

2014-04-07 10:49 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

label_check_for_updates, label_latest_compatible_version, label_unknown_plugin

Changed

field_assigned_to, label_plugins, text_plugin_assets_writable

Related issues:

Copied to Redmine - Patch #17421: Traditional Chinese translation (to r13231) Closed

Associated revisions

Revision 13077 - 2014-04-08 04:27 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#16545)

Revision 13078 - 2014-04-08 04:27 - Toshi MARUYAMA

Traditional Chinese "field_assigned_to" translation changed by ChunChang Lo (#16545, #16556)

Revision 13079 - 2014-04-08 04:44 - Toshi MARUYAMA

Merged r13077 from trunk to 2.5-stable (#16545)

Traditional Chinese translation updated by ChunChang Lo.

History

#1 - 2014-04-08 04:47 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13077, r13078 and 2.5-stable r13079, thanks.

#2 - 2014-07-08 09:45 - ChunChang (Nagaharu) Lo

- Copied to Patch #17421: Traditional Chinese translation (to r13231) added
